SDL_HasMMX(3)

NAME
SDL_HasMMX - Determine whether the CPU has MMX features.

SYNOPSIS
#include <SDL3/SDL_cpuinfo.h>

bool SDL_HasMMX(void);

DESCRIPTION
This always returns false on CPUs that aren't using Intel instruction sets.

RETURN VALUE
Returns true if the CPU has MMX features or false if not.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.